.topgraphic{
    position: relative;
    overflow: hidden;
    max-height: 1300px;
    &:before{
        content: '';
        position: absolute;
        bottom: -180px;
        right: 0;
        left: 0;
        width: 100%;
        height: 375px;
        background-image: url(../img/background/obj-curve.png);
        background-repeat: no-repeat;
        background-size: contain;
        z-index: 1;
        pointer-events: none;
    }
    figure{
        &.cover{
            padding-bottom: 56%;
        }
    }
    .slick-dots{
        top: 410px;
        right: 30px;
        bottom: inherit;
        width: auto;
        li{display: flex;}
    }
}
.b-topgraphic{
    position: relative;
    .b-text{
        position: absolute;
        width: 600px;
        height: 500px;
        top: 36%;
        left: 0;
        transform: translate(30%, -30%);
        color: $color-light;
        line-height: 1em;
        .h-title{
            font-size: 250px;
            font-weight: bold;
            line-height: 0.8em;
        }
        .top-title{
            font-size: 110px;
            font-weight: bold;
            line-height: 0.6em;
        }
        .bottom-title{
            font-size: 50px;
            line-height: 0.3em;
        }
    }
}